运维开发网

升级

0
  • 升级golang采坑录

    为了使用go mod把golang升级到了最新的1.12版本,go mod是1.11版本引入的,go mod的引入极大的方便了golang项目的依赖管理,同时把golang项目从GOPATH中解放了出来。 Go版本升级 没找到更好的办法,但win/linux通用   1、卸载旧版本Go ...[详细]

    2020-05-25 11:21 分类:编程语言
  • 江苏伊顿UPS电源PW9130i系列 ? ?

    产品特点: 伊顿UPS电源9130系列(700-3000VA),可为服务器、语音和数据网络、存储系统和其它IT设备提供在线电源质量和可升级的运行时间。通过高于95%的额定效率削减能源成9130系列UPS通过先进的电池管理技术(ABM)大大延长了电池使用寿命...[详细]

    2020-05-23 13:20 分类:路由交换
  • ubuntu & centos RTL88x2BU 无线网卡驱动(v5.1.7_19806) 安装

    前提 升级内核!!! 升级内核!!! 升级内核!!! 升级内核 关于版本的要求并没有测试出来,实际测试可用的内核[详细]

    2020-05-19 09:02 分类:Linux
  • Ubuntu 18.04 切换使用Python3

    我安装的Ubuntu 默认的python是2.7.5 python -V 我参考网上照到的文章,如果需要默认python为 python3[详细]

    2020-05-18 18:12 分类:Linux
  • WSL 服务自动启动

    WSL 服务自动启动 参考 https://zhuanlan.zhihu.com/p/47733615   Windows 启用 WSL 功能支持[详细]

    2020-05-18 17:12 分类:Linux
  • 详解从angular-cli:1.0.0-beta.28.3升级到@angular/cli:1.0.0

    现在Angular CLI在npm下通过@angular/cli来替代angular-cli,并且它只支持Node6.9.0或更高的版本,npm 3或更高的版本。所以在升级angular cli之前,请先升级node和npm。[详细]

    2020-05-18 17:01 分类:编程语言
  • ubuntu下升级CMake

    遇到的问题: 在Ubuntu系统中进行OpenCV 安装的时候,需要用到cmake,而且必须是 3.5版本以上才能行![详细]

    2020-05-18 13:18 分类:Linux
  • docker安装升级linux内核(2.6.32->3.10.81)

    .内核升级环境准备 #查看已经安装的和未安装的软件包组,来判断我们是否安装了相应的开发环境和开发库; yum grouplist #一般是安装这两个软件包组,这样做会确定你拥有编译时所需的一切工具 yum groupinstall "Development Tools...[详细]

    2020-05-17 18:54 分类:云计算
  • 用友财务云,引领智能财务新时代

    在中国经济新常态、“一带一路”全球化、产业结构升级以及科技日新月异的新时代背景下,每一个企业转型升级都迫在眉睫。企业的发展、扩张、商业模式调整、竞争力提升给财务和业务部门均带来了挑战,大企业财务转型升级势在必行。 8月19日...[详细]

    2020-05-17 14:52 分类:路由交换
  • image update to ubuntu18.04

    最近在升级apollo docker image nvidia/cuda:10.0-cudnn7-devel-ubuntu18.04。真叫一个头大,但是往往在这个过程中能够得出很多体会,比如应该怎么做更好,更容易维护,更容易升级等等。[详细]

    2020-05-17 14:19 分类:Linux